<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="6dp"
    android:height="12dp"
    android:viewportWidth="6"
    android:viewportHeight="12">
  <path
      android:pathData="M6,6C6,9.314 3.314,12 0,12V0C3.314,0 6,2.686 6,6Z"
      android:fillColor="@color/ui_background"/>
</vector>
